@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}


@font-face {
    font-family: 'MyFontRegular';
    src: url('../assets/fonts/PetrovSans-Trial-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyFontBold';
    src: url('../assets/fonts/PetrovSans-Trial-SemiBold.ttf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

body {
    background-color: #f5f7ff;
    overflow-x: hidden;
    font-family: 'MyFontRegular', sans-serif;
}

a {
    text-decoration: none;
    color: #000;
}

.container {
    max-width: 1200px;
    padding: 15px 30px;
    margin: 0 auto;
}

.logo {
    width: 120px;
}

.logo img {
    width: 100%;
}


.upperWrap {
    background: linear-gradient(to bottom, rgba(235, 240, 255, 1) 0%, rgba(250, 250, 250, 1) 6%, rgba(255, 255, 255, 1) 100%);
    height: 100vh;
    border-bottom-right-radius: 80px;
    border-bottom-left-radius: 80px;
}

/* Header */

header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

nav {
    display: flex;
    align-items: center;
    gap: 30px;
}

nav a {
    color: #072AC8;
    position: relative;
    font-weight: 600;
}

nav a::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 2px;
    background-color: #072AC8;
    transition: 250ms;
}

nav a:hover:before {
    width: 100%;
}

/* hero */

.hero .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
    gap: 15px;
    width: 800px;
    position: relative;
}


.top-sub {
    background-color: #DFE5FA;
    padding: 10px 21px;
    border-radius: 100px;
}

.top-sub p {
    font-size: 14px;
    color: #072AC8;
    font-weight: 600;
}

.headline h1 {
    font-size: 32px;
    font-weight: 600;
}

.sub-title p {
    font-size: 16px;
}

.normal-btn button {
    padding: 10px 20px;
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: space-between;
    border-radius: 100px;
    border: none;
    color: #fff;
    background-color: #072AC8;
    cursor: pointer;
}


.left-wing img {
    width: 320px;
    position: absolute;
    top: 50px;
    left: 0px;
}

.right-wing img {
    width: 320px;
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.flex-imgs {
    display: flex;
    align-items: center;

    gap: 30px;
    margin-top: 12px;
}

.flex-imgs img {
    width: 300px;
}

.flex-imgs img:last-child,
.flex-imgs img:first-child {
    height: auto;
    width: 300px;
    background-position: center;
    background-size: cover;
}

.right-img,
.mid-img,
.left-img {
    position: relative;
}

.flex-imgs .sub-img img {
    width: 80%;
    height: 80%;
}

.flex-imgs .sub-img {
    position: absolute;
    bottom: 50px;
    left: -150px;
}

/* How wrap */

.how-wrap {
    margin-top: 250px;
}

.how-wrap .container {
    max-width: 900px;
}

.title {
    text-align: center;
}

.title h1 {
    font-weight: 600;
    font-size: 32px;
}

.steps-container {
    margin-top: 40px;
    display: flex;
    gap: 30px;
}

.steps-container .step {
    border: 2px solid #E0E9FF;
    padding: 10px 15px;
    border-radius: 15px;
    background-color: #fff;
}

.step h3 {
    font-size: 16px;
    color: #072AC8;
}

.step p {
    margin-top: 15px;
    font-size: 14px;
    color: rgba(11, 16, 40, 0.70);
}

.steps-cont-1,
.steps-cont-2 {
    display: flex;
    flex-direction: column;
    gap: 15px;
    justify-content: center;
    align-items: center;
}

.step .image-circle {
    text-align: center;
    margin: 0 auto;
}

.image-circle img {
    height: 230px;
}

.line {
    margin-top: 15px;
    color: #072AC8;
    font-size: 14px;
}

/* why-wrap */

.why-wrap {
    margin: 40px 0;
}

.parent {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, 1fr);
    gap: 10px;
    margin: 20px auto;
}

.parent>div {
    background-color: #fff;
    scale: 0.99;
    border-radius: 16px;
    padding: 0px;
    padding: 20px;
}

.parent>div:hover {
    scale: 1;
    cursor: pointer;
    transition: 500ms;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.17);
}

.div1 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.div2 {
    grid-row: span 2 / span 2;
    grid-column-start: 1;
    grid-row-start: 2;
    background-image: url('../assets/videos/v1.png');
    height: 500px;
    background-size: cover;
    background-position: center;
}

.div3 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    grid-column-start: 2;
    grid-row-start: 1;
}

.div4 {
    grid-column-start: 2;
    grid-row-start: 2;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.div5 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    grid-column-start: 2;
    grid-row-start: 3;
}

.div6 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    grid-column-start: 3;
    grid-row-start: 3;
}

.parent>div.div7,
.parent>div.div2 {
    padding: 0;
}

.div7 {
    grid-row: span 2 / span 2;
    grid-column-start: 3;
    grid-row-start: 1;
    /* background: url('../assets/videos/vid1.mp4'); */
    height: 500px;
    background-size: cover;
    background-position: center;
    position: relative;
}

.div7 video {
    width: 100%;
    overflow: hidden;
    border-radius: 16px;
    object-fit: cover;
    height: 100%;
    background-size: cover;
    background-position: center;
}

.div2 video {
    width: 100%;
    overflow: hidden;
    border-radius: 16px;
    object-fit: cover;
    height: 100%;
    background-size: cover;
    background-position: center;
}

.controls {
    padding: 20px;
    width: 100%;
    position: absolute;
    bottom: 10px;
    left: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}

.control-btn {
    background-color: rgba(252, 252, 252, 0.409);
    border: none;
    padding: 15px;
    width: 50px;
    border-radius: 50%;
    color: white;
    cursor: pointer;
    font-size: 16px;
}

.why-title {
    color: #072AC8;
    font-size: 12px;
    display: flex;
    font-weight: bold;
    justify-content: space-between;
    align-items: center;
}

.div1 .why-title span:last-child {
    background-color: #FFE6ED;
    border-radius: 50%;
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 30px;
    padding: 20px;
}

.div3 .why-title span:last-child {
    background-color: #EFF8FA;
    border-radius: 50%;
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 30px;
    padding: 20px;
}

.div4 .why-title span:last-child {
    background-color: #FFECCE;
    border-radius: 50%;
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 30px;
    padding: 20px;
}

.div5 .why-title span:last-child {
    background-color: #C8D0F3;
    border-radius: 50%;
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 30px;
    padding: 20px;
}

.div6 .why-title span:last-child {
    background-color: #EDEDED;
    border-radius: 50%;
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 30px;
    padding: 20px;
}

.why-title span img {
    background-position: center;
    background-size: cover;
    width: 20px;
}

.paras {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.paras span {
    font-size: 16px;
    font-weight: bold;
}

.paras p {
    font-size: 12px;
}


.my-slider p {
    margin: 0 auto;
    text-align: center;
    width: 600px;
}

.btns-flex {
    display: flex;
    background-color: #fff;
    justify-content: center;
    align-items: center;
    width: fit-content;
    margin: 0 auto;
    padding: 2px;
    border-radius: 50px;
}

.btns-flex .toggle-btn {
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 50px;
    transition: background-color 0.3s, color 0.3s;
}

.btns-flex .toggle-btn.active {
    background-color: #072AC8;
    color: #fff;
}

.flex-cols {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.slider-container {
    display: none;
    opacity: 0;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
    transition: opacity 0.3s ease-in-out;
    position: absolute;
    /* helps if you want to layer them */
    width: 100%;
}

.slider-container.active2 {
    opacity: 1;
    display: flex;
    /* Only use this if you absolutely need to switch from block to flex */
    position: relative;
    /* Back to normal stacking */
}


.slider {
    display: grid;
    justify-content: space-between;
    grid-template-areas: "stack";
    width: 100%;
    max-width: 600px;
    position: relative;
}

.slider .slide-card {
    grid-area: stack;

    width: 10%;
    height: 450px;
    background-color: rgba(175, 207, 243, 0.767);
    aspect-ratio: 12 / 9;
    transform-origin: right;
    transition: all 150ms linear;
    border-radius: 15px;
    /* transform: translateX(120%); */
    transition: all 0.6s ease-in-out;
}

.bewaja {
    display: flex;
    gap: 10px;
    margin-left: -50px;
    z-index: 0;
    position: static;
}

.bewaja div {
    width: 60px;
    border-radius: 15px;
    height: 450px;
    background-color: #000;
}

.bewaja div:first-child {
    background-color: #E0E9FF;
}

.bewaja div:nth-child(2) {
    background-color: #e0e9ffa3;
}

.bewaja div:nth-child(3) {
    background-color: #e0e9ff6a;
}

.bewaja div:nth-child(4) {
    background-color: #e0e9ff3c;
}

@keyframes slideLeftReturn {
    0% {
        transform: translateX(0);
        opacity: 0.2;
    }

    50% {
        opacity: 0.5;
        transform: translateX(-130px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

.bewaja div.animate-slide {
    animation: slideLeftReturn 0.5s ease-in-out;
}

.slider div.active {
    padding: 40px;
    z-index: 1;
    right: 0px;
    border-radius: 15px;
    position: relative;
    grid-area: stack;
    width: 537px;
    height: 450px;
    background-color: #072AC8;
    overflow: hidden;
    transform: translateX(0%);
}

.slider div.active .slide-card-wrap {
    display: block;
}

.slider div .slide-card-wrap {
    display: none;
}

.slider div.active::before {
    content: '';
    height: 100px;
    position: absolute;
    left: -20px;
    rotate: 169deg;
    z-index: 1;
    width: 110%;
    background: linear-gradient(45deg, rgba(7, 42, 200, 1) 0%, rgba(255, 255, 255, 0.15) 100%);
}


.flex-nums {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.flex-nums .num {
    background-color: rgba(255, 255, 255, 0.40);
    height: 35px;
    width: 35px;
    font-size: 14px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}

.flex-nums .arrow {
    background-color: #fff;
    height: 35px;
    width: 35px;
    z-index: 2;
    font-size: 14px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    color: #000;
}

.card-body {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 32px 0;
}

.card-body .img-side {
    flex: 0.9;
    position: relative;
    z-index: 2;
}

.card-body .img-side img.main-img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 15px;
    border: 1px solid rgba(235, 240, 255, 0.404);
}

.card-body .img-side img.main-img-7 {
    width: 100%;
    height: 250px;
    object-fit: contain;
    border-radius: 0;
    border: none;
}

.card-body .text-side {
    width: 60%;
    color: #fff;
}

.card-body span p {
    text-align: left;
    width: 100%;
    font-size: 12px;
    margin-top: 15px;
}

.text-side h2 {
    font-size: 20px;
}

.img-s1 {
    position: absolute;
    width: 70px;
    right: 10px;
    height: auto;
    bottom: -20px;
}

.img-s2 {
    position: absolute;
    width: 100px;
    left: -20px;
    height: auto;
    bottom: -20px;
}

.img-s12 {
    position: absolute;
    width: 70px;
    left: 8px;
    height: auto;
    bottom: -5px;
}

.img-card {
    position: absolute;
    width: 130px;
    left: -30px;
    height: auto;
    bottom: -5px;
}

.img-s4 {
    position: absolute;
    width: 100px;
    left: 30px;
    height: auto;
    bottom: -5px;
}

.img-s5 {
    position: absolute;
    width: 80px;
    left: -30px;
    height: auto;
    bottom: -15px;
}

.img-s61 {
    position: absolute;
    width: 150px;
    left: 0px;
    height: auto;
    bottom: -45px;
}

.img-s66 {
    position: absolute;
    width: 130px;
    border-radius: 10px;
    left: -30px;
    height: auto;
    bottom: -10px;
}

.img-s9 {
    position: absolute;
    width: 130px;
    border-radius: 10px;
    left: -30px;
    height: auto;
    bottom: -10px;
}

.img-logo {
    position: absolute;
    width: 40px;
    left: -20px;
    top: -20px;
}

.img-logos9 {
    position: absolute;
    width: 90px;
    left: -50px;
    top: -35px;
}

.img-logo2 {
    position: absolute;
    width: 80px;
    left: -40px;
    top: -20px;
}

.img-logo3 {
    position: absolute;
    width: 70px;
    left: -40px;
    top: -20px;
}

.img-logos4 {
    position: absolute;
    width: 120px;
    left: -40px;
    top: -40px;
}

.img-logos6 {
    position: absolute;
    width: 60px;
    left: -30px;
    top: -20px;
}

.flex-sliders {
    display: flex;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
    font-size: 12px;
}

.card-footer {
    width: 100%;
}

.width-set {
    position: relative;
    display: block;
    margin-top: 10px;
    width: 100%;
    height: 2px;
    background-color: rgba(255, 255, 255, 0.473);
}

.width-set::before {
    position: absolute;
    content: '';
    z-index: 2;
    left: 0;
    top: 0;
    height: 100%;
    width: var(--progress, 0%);
    background-color: #fff;
    transition: width 0.3s ease-in-out;
}

/* ticket */
.ticket {
    margin-top: 80px;
    padding: 40px 0;
    border-top-left-radius: 80px;
    border-top-right-radius: 80px;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 40%, rgba(245, 247, 255, 1) 100%);
}

.ticket .container {
    position: relative;
}

.ticket .left-wing-img {
    position: absolute;
    left: 0;
}

.subtitle p {
    text-align: center;
    width: 40%;
    margin: 20px auto;
}

.flex-container {
    margin: 40px 0;
    display: flex;
    gap: 80px;
    justify-content: space-between;
}

.left-wrap {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 50%;
}

.right-wrap {
    width: 50%;
}

.wrap-card {
    background-color: #fff;
    z-index: 2;
    border: 1px solid #E0E9FF;
    border-radius: 22px;
    display: flex;
    gap: 20px;
    align-items: center;
    padding: 10px 20px;
}

.wrap-card .numbering {
    background-color: #EDEDED;
    border-radius: 50%;
    width: 50px;
    padding: 15px 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    height: 60px;
    font-weight: bold;
}

.wrap-2 .numbering {
    background-color: #FFE6ED;
}

.wrap-3 .numbering {
    background-color: #EFF8FA;
}

.wrap-4 .numbering {
    background-color: #FFECCE;
}

.wrap-5 .numbering {
    background-color: #C8D0F3;
}

.inner-wrap {
    background-color: #072AC826;
    border-radius: 30px;
}

.inner-wrap-box {
    padding: 15px 30px;
}

.inner-wrap small {
    padding: 6px 10px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #fff;
}

.inner-wrap h3 {
    margin-bottom: 10px;
}

.inner-wrap p {
    line-height: 1.6;
}

.outer-wrap {
    padding: 15px 30px;
    background-color: #fff;
    height: 320px;
    border-radius: 30px;
}

.outer-wrap .tabs {
    display: flex;
    color: #0B102866;
    gap: 30px;
    border-bottom: 1px solid #E0E9FF;
}

.tabs .tab {
    cursor: pointer;
    padding: 5px;
    font-size: 12px;
}

.tabs .tab.active-tab {
    border-bottom: 1.5px solid #072AC8;
    color: #072AC8;
}

.tab-flex {
    display: none;
    align-items: center;
    justify-content: center;
    padding: 30px 0;
    width: 100%;
    gap: 20px;
}

.tab-flex.active-content {
    display: flex;
}

.tab-flex img:first-child {
    width: 60%;
}

.tab-flex img {
    width: 30%;
}

.blu-text {
    color: #072AC8;
    margin: 20px 0;
    font-size: 12px;
}


.faq-container {
    margin: 30px 0;
    font-family: 'MyFontRegular', sans-serif;
}

.faq-header {
    color: #072AC8;
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 10px;
}

.faq-description {
    font-size: 14px;
    margin-bottom: 25px;
}

.faq-item {
    border-bottom: 1px solid #C2D3FF;
}

.faq-question {
    background: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    padding: 18px 10px;
    padding-bottom: 8px;
    font-family: 'MyFontRegular';
    font-size: 18px;
    color: #072AC8;
    font-weight: 500;
    border: none;
    width: 100%;
}

.faq-answer {
    padding: 0 15px;
    padding-bottom: 5px;
    font-size: 14px;
    color: #333;
}

.faq-answer.show {
    display: block;
}

.chevron {
    transition: transform 0.3s ease;
}

.faq-container .normal-btn {
    margin: 40px auto;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

footer {
    background-color: #E0E9FF;
    margin-top: 60px;
}

footer .container {
    display: flex;
    gap: 50px;
    justify-content: space-between;
    align-items: center;
}

.foot-box {
    margin-top: -120px;
    background-color: #072AC8;
    padding: 40px 20px;
    border-radius: 25px;
    color: #fff;
    display: flex;
    flex-direction: column;
    gap: 20px;
    flex: 0.5;
}

.foot-box img {
    width: 30px;
}

.foot-box h1 {
    font-size: 24px;
    font-weight: 500;
}

.foot-box p {
    font-size: 14px;
}

.foot-box .normal-btn button {
    color: #072AC8;
    background-color: #fff;
}

.foot-box .normal-btn button img {
    width: 18px;
}

.foot-tabs {
    margin: 15px 0;
    display: flex;
    gap: 20px;
    font-weight: 600;

    padding: 10px 0;
    border-bottom: 2px solid #C2D3FF;
}

.foot-tabs a {
    color: #072AC8;
}

.foot-flex1 {
    display: flex;
    gap: 30px;
    justify-content: space-between;
    align-items: center;
    margin: 10px 0;
}

.other-foot {
    flex: 1;
}

.foot-flex1 div {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.foot-flex1 span {
    font-size: 14px;
}

.foot-flex2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.foot-flex2 a {
    color: #072AC8;
}

.foot-flex2 div {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    font-weight: 600;
}

.foot-flex3 {
    margin: 10px 0;
    display: flex;
    justify-content: space-between;
    color: #0B102899;
    align-items: center;
}

/* animations */


/* Main image animations (already added) */
.hidden-left,
.hidden-bottom,
.hidden-right {
    opacity: 0;
    transition: all 1s ease;
}

.hidden-left {
    transform: translateX(-100px);
}

.hidden-bottom {
    transform: translateY(100px);
}

.hidden-right {
    transform: translateX(100px);
}

.slide-in-left,
.slide-in-bottom,
.slide-in-right {
    opacity: 1;
    transform: translate(0, 0);
}

/* Sub-image always comes from left */
.hidden-left-sub {
    opacity: 0;
    transform: translateX(-100px);
    transition: all 2s ease;
}

.slide-in-left-sub {
    opacity: 1;
    transform: translateX(0);
}


.wrap-card {
    opacity: 0;
    transform: translateY(30px);
    transition: opacity 0.6s ease, transform 0.6s ease;
}

.wrap-card.visible {
    opacity: 1;
    transform: translateY(0);
}

.bars,
.mob {
    display: none;
}

/* Privacy page */

.privacy {
    background: #F5F7FF;
    border-radius: 0;
    height: 100%;
}

.privacy-wrap {
    margin-top: 30px;
}

.privacy-wrap .title {
    text-align: left;
}

.details {
    margin: 60px 0;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.details div {
    padding: 15px 0;
    border-bottom: 1px solid #C2D3FF;
}

.details p {
    max-width: 800px;
    color: #0B1028B2;
    margin-top: 20px;
    line-height: 1.5;
}



/* carousel design */


.visuallyhidden {
    position: absolute;
    z-index: -1;
    right: 0;
    opacity: 0;

}

.container-car {
    overflow: hidden;
    margin-top: 2em;
}

.card-carousel {
    cursor: grab;
    --card-width: 80%;
    --card-max-width: 280px;
    --card-height: 350px;
    --carousel-min-width: 600px;
    z-index: 1;
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: var(--card-height);
    min-width: var(--carousel-min-width);
    transition: filter .3s ease;
}

/* @media screen and (max-width: 640px) {
    .card-carousel {
        margin-left: calc((100vw - var(--carousel-min-width) - 40px) / 2)
    }
} */

.card-carousel.smooth-return {
    transition: all .2s ease;
}

.card-carousel .card {
    overflow: visible;
    width: var(--card-width);
    max-width: var(--card-max-width);
    text-align: center;
    min-width: 280px;
    height: var(--card-height);
    position: absolute;
    margin: 0 auto;
    color: rgba(0, 0, 0, .5);
    transition: inherit;
    filter: brightness(.9);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.card.highlight {
    filter: brightness(1)
}


.card:nth-of-type(1) .image-container {
    position: relative;
    background-image: url("../assets/mid-img.png");
}

.card:nth-of-type(1) .image-container::before {
    content: '';
    position: absolute;
    bottom: -5px;
    left: -30px;
    width: 340px;
    background-repeat: no-repeat;
    height: 120px;
    z-index: 1000;
    background-image: url('../assets/mid-img-sub.png');
}

.card:nth-of-type(1) .image-container-2::before {
    content: '';
    position: absolute;
    bottom: -5px;
    left: -30px;
    width: 340px;
    background-repeat: no-repeat;
    height: 120px;
    z-index: 1000;
    background-image: url('../assets/mid-img-suben.png');
}



.card:nth-of-type(2) .image-container {
    background-image: url("../assets/left-img.png")
}

.card:nth-of-type(2) .image-container::before {
    content: '';
    position: absolute;
    bottom: -5px;
    left: -30px;
    width: 340px;
    background-repeat: no-repeat;
    height: 120px;
    z-index: 1000;
    background-image: url('../assets/left-img-sub.png');
}

.card:nth-of-type(2) .image-container-2::before {
    content: '';
    position: absolute;
    bottom: -5px;
    left: -30px;
    width: 340px;
    background-repeat: no-repeat;
    height: 120px;
    z-index: 1000;
    background-image: url('../assets/left-img-suben.png');
}

.card:nth-of-type(3) .image-container {
    background-image: url("../assets/right-img.png")
}

.card:nth-of-type(3) .image-container::before {
    content: '';
    position: absolute;
    bottom: 15px;
    left: -30px;
    width: 340px;
    background-repeat: no-repeat;
    height: 150px;
    z-index: 1000;
    background-image: url('../assets/right-img-sub.png');
}

.card:nth-of-type(3) .image-container-2::before {
    content: '';
    position: absolute;
    bottom: 15px;
    left: -30px;
    width: 340px;
    background-repeat: no-repeat;
    height: 150px;
    z-index: 1000;
    background-image: url('../assets/right-img-suben.png');
}

.card:nth-of-type(4) .image-container {
    position: relative;
    background-image: url("../assets/mid-img.png")
}

.card:nth-of-type(4) .image-container::before {
    content: '';
    position: absolute;
    bottom: -5px;
    left: -30px;
    width: 340px;
    background-repeat: no-repeat;
    height: 120px;
    z-index: 1000;
    background-image: url('../assets/mid-img-sub.png');
}

.card:nth-of-type(5) .image-container {
    background-image: url("../assets/left-img.png")
}

.card:nth-of-type(5) .image-container::before {
    content: '';
    position: absolute;
    bottom: -5px;
    left: -30px;
    width: 340px;
    background-repeat: no-repeat;
    height: 120px;
    z-index: 1000;
    background-image: url('../assets/left-img-sub.png');
}

.card:nth-of-type(5) .image-container-2::before {
    content: '';
    position: absolute;
    bottom: -5px;
    left: -30px;
    width: 340px;
    background-repeat: no-repeat;
    height: 120px;
    z-index: 1000;
    background-image: url('../assets/left-img-suben.png');
}

.card:nth-of-type(4) .image-container-2::before {
    content: '';
    position: absolute;
    bottom: -5px;
    left: -30px;
    width: 340px;
    background-repeat: no-repeat;
    height: 120px;
    z-index: 1000;
    background-image: url('../assets/mid-img-suben.png');
}

.image-container {
    width: 100%;
    height: 100%;
    position: relative;
    border-radius: 15%;
    background-size: cover;
    object-fit: cover;
    background-position: center;
}

/* new code */

.wrapper {
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 20px 0;
}

.container-s {
    height: 420px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: start;
}

.card {
    width: 80px;
    border-radius: .75rem;
    background-size: cover;
    cursor: pointer;
    overflow: hidden;
    border-radius: 2rem;
    position: relative;
    margin: 0 10px;
    display: flex;
    background: transparent;
    align-items: flex-end;
    transition: .6s cubic-bezier(.28, -0.03, 0, .99);
    box-shadow: 0px 10px 30px -5px rgba(0, 0, 0, 0.2);
}

.active-card::before {
    content: '';
    height: 100px;
    position: absolute;
    left: -20px;
    top: 20px;
    rotate: 169deg;
    z-index: 1;
    width: 110%;
    background: linear-gradient(45deg, rgba(7, 42, 200, 1) 0%, rgba(255, 255, 255, 0.15) 100%);
}

.wrapper {
    display: none;
    /* Hide both sections by default */
}

#buyer {
    display: block;
    /* Show the buyer section by default */
}

.card>.row.active-card {
    background-color: #072AC8;
}

.card>.row.active-card2 {
    background-color: #072AC8;
}

.card>.row {
    padding: 10px 20px;
    padding-bottom: 20px;
    color: white;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    background-color: #baccfa;
}

.card>.row .icon {
    background: #223;
    color: white;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 15px;
}

.card>.row>.card-body,
.card>.row>.flex-nums,
.card>.row>.card-footer {
    z-index: 2;
    opacity: 0;
    transition-delay: .3s;
    transition: all .3s ease;
}


.description p {
    color: #b0b0ba;
    padding-top: 5px;
}

.description h4 {
    text-transform: uppercase;
}

input {
    display: none;
}

input:checked+label {
    width: 600px;
}

input:checked+label .card-body,
input:checked+label .card-footer,
input:checked+label .flex-nums {
    opacity: 1 !important;
    transform: translateY(0) !important;
}

.width-just {
    background-color: #9fa7ab;
}

.hidden-faq {
    overflow: hidden;
    max-height: 0;
    opacity: 0;
    padding: 0;
    margin-top: 0;
    transition: max-height 1s ease, opacity 1s ease, margin-top 1s ease;
    pointer-events: none;
}

.hidden-faq.show {
    max-height: 500px; /* should be high enough for content */
    opacity: 1;
    margin-top: 1rem;
    pointer-events: auto;
}

/* FAQ answer toggle */
.faq-answer {
    overflow: hidden;
    max-height: 0;
    opacity: 0;
    padding-top: 0;
    transition: max-height 0.5s ease, opacity 0.5s ease, padding-top 0.5s ease;
}


.faq-item.active .faq-answer {
    max-height: 300px; /* adjust based on content */
    opacity: 1;
    padding-top: 0.5rem;
}

/* Chevron */
.chevron {
    transition: transform 0.3s ease;
}

.faq-item.active .chevron {
    transform: rotate(180deg);
}

@media screen and (max-width: 600px) {

    .hidden-left,
    .hidden-bottom,
    .hidden-right {
        opacity: 1;
        transform: translateX(0);
    }

    .hero {
        overflow-x: hidden;
    }

    body {
        overflow-x: hidden;
    }


    .mob {
        display: block;
    }

    nav {
        flex-direction: column;
        position: absolute;
        background-color: #fff;
        z-index: 10;
        left: 0;
        width: 100%;
        box-shadow: rgba(0, 0, 0, 0.2);
        top: -360px;
        padding: 30px;
        transition: 500ms ease-in-out;
    }

    nav.active {
        top: 80px;
    }

    .bars {
        display: block;
        font-size: 20px;
    }

    .left-wing img {
        width: 150px;
        top: 180px;
    }

    .right-wing img {
        width: 150px;
        bottom: 150px;
        right: 20px;
    }

    .flex-imgs {
        gap: 15px;
    }

    .flex-imgs img:last-child,
    .flex-imgs img:first-child {
        width: 100px;
    }

    .hero .container {
        width: 100%;
    }

    .flex-imgs .sub-img {
        left: -20px;
        bottom: 0;
    }

    .hidden-left {
        transform: translateX(-2px);
    }

    .headline h1 {
        font-size: 24px;
    }

    .how-wrap {
        margin-top: 40px;
    }

    .steps-container {
        display: block;
    }

    .parent {
        display: flex;
        flex-direction: column;
        gap: 15px;
    }

    .my-slider p {
        width: 100%;
    }

    .slider div.active {
        width: 300px;
        height: 550px;
        padding: 10px;
    }

    .card-body {
        flex-direction: column;
        gap: 30px;
        padding: 10px;
    }

    .bewaja {
        display: none;
    }

    .card-body .text-side {
        width: 100%;
    }

    .text-side h2 {
        z-index: 100;
        position: relative;
    }

    .ticket .left-wing-img {
        top: 180px;
    }

    .ticket .left-wing-img img {
        width: 150px;
    }

    .flex-container {
        flex-direction: column;
    }

    .subtitle p {
        width: 100%;
    }

    .left-wrap,
    .right-wrap {
        width: 100%;
    }

    .text-wrap {
        font-size: 14px;
    }

    footer {
        margin-top: 80px;
    }

    footer .container {
        flex-direction: column;
    }

    .foot-tabs {
        font-size: 10px;
        gap: 10px;
    }

    .foot-flex1 {
        flex-direction: column;
        align-items: start;
    }

    .foot-flex2 {
        flex-direction: column;
        align-items: start;
        gap: 20px;
        margin: 10px 0;
    }

    .foot-flex3 {
        flex-direction: column;
        gap: 10px;
        align-items: center;
    }


    .flex-imgs {
        display: none;
    }

    .wrapper{
        height: auto;
    }
    .faq-question{
        font-size: 14px;
        text-align: left;
    }
    .container-s {
        flex-direction: column;
        gap: 10px;
        ;
        height: auto;
        margin: 20px 0;
    }

    .card {
        width: 100%;
    }

    .card .row {
        width: 100%;
        justify-content: space-between;
        height: 40px;
    }

    .card .row.active-card {
        width: 100%;
        height: 640px;
    }

    input:checked+label {
        width: 100%;
    }


}